Subject: Ticket Assigned - escalation lmg WH
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:03:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation lmg WH shivani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shivani Bot:  Hi Shivani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9637961038 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562766452            10:41 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:44 AM, 11th Mar                     shivani                    Hi           10:44 AM, 11th Mar                     shivani                    I would like to follow up on my refun gor below order as its been more than 10 days now           10:45 AM, 11th Mar                     shivani                             10:45 AM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:45 AM, 11th Mar                   Juhi                   Your item has reached the warehouse already           10:48 AM, 11th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our warehouse team will revert us back we will update you.           10:48 AM, 11th Mar                     shivani                    The item was reach on march 4 I believe           10:48 AM, 11th Mar                     shivani                    Everytime I follow up, you guys say 2-3 working days           10:49 AM, 11th Mar                   Juhi                   Please allow us sometime           10:50 AM, 11th Mar                   Juhi                   we are working on it           10:50 AM, 11th Mar                     shivani                    Also my other order which needs to be returned, no body has contacted me. The request was placed on feb 27 and irs been 2 weeks now           10:51 AM, 11th Mar                     shivani                             10:51 AM, 11th Mar                   Juhi                   We will have to forward this too, to our courier team.           10:53 AM, 11th Mar                     shivani                    So when i was following up since so many days why was it not forwarded??           10:54 AM, 11th Mar                   Juhi                   We are really sorry for the inconvenience.           10:56 AM, 11th Mar                   Juhi                   We are going to do it just now within 24 hours via email           10:57 AM, 11th Mar                   Juhi                   Further you can follow up via email on the same ticket.           10:57 AM, 11th Mar                     shivani                    Amzaing service i must say           10:58 AM, 11th Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.  We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.           10:59 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227555